Packages of type Theme are not supported

0
Hi, I’ve just created a module for our company styling and uploaded it to our private market place. However, when I want to download the module from the appstore in a different app, I get the error:    Both the theme module and the new app are created in the same Mendix version (9.3). What could case this problem?   Edit: Now I see that I also get this error for other theme modules. Should I have uploaded it under UI resources to be able to use it in Mx 9+?
asked
1 answers
0

Hi Kevin,

I had the same problem a couple of weeks ago with a LayOut i downloaded from the appstore.

The tip that Mendix gave me at the time was that i needed to open the LayOut in a new, empty project en move all the folders of your existing project into the empty project with the new Layout.

Not really the answer i was looking for because it costs some extra time, but in the end it worked. I hope this will solve your problem! :)

answered